/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 992px) {
	/****Ipad Landscape 1024 Container 970 ****/
	
	.service-list{ margin-bottom:30px;}
	.c-logo-part ul li{ margin:0 15px;}
	
	/*.portfolioContainer{ width:800px; margin:0px auto !important; } */ 
	
}	
   
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/****Ipad Portrait 768 Container 750 ****/
	body{ font-size:13px;}
	.header{ padding:40px 0;}
	/*.portfolioContainer{ width:750px; margin:0px auto !important; }
	.Portfolio-box{ height:250px;}*/
	
	 
	
}

@media only screen and (max-width: 767px) {
	/****Mobile Landscape 480 Container 100% ****/
	body{ font-size:12px;}
	
	
	.we-create li{ font-size:13px; padding:0 0 0 8px}
	.header h1{ font-size:28px;}
	.header{ padding:60px 0;}
	.logo{ width:100px;}
	
	/*.isotope-item img{ width:300px; left:50%; margin-left:-100px;}
	.isotope-item{ width:300px; margin:0px auto;}
	.isotope{ width:400px; margin:0px auto;}
	.Portfolio-box{}
	.portfolioContainer{ width:350px; margin:0px auto !important; } */
	
	
}

@media only screen and (max-width: 479px) {
	/****Mobile Portrait 320 ****/
	
	.header{ padding:50px;}
		
}